Debian Bug report logs - #644096
ITP: vistrails -- Scientific visualisation workflow tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Sun, 2 Oct 2011 19:09:02 UTC

Owned by: Alastair McKinstry <mckinstry@debian.org>

Severity: wishlist

Fixed in version vistrails/2.0.alpha~1-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#644096; Package wnpp. (Sun, 02 Oct 2011 19:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 02 Oct 2011 19:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vistrails -- Scientific visualisation workflow tool
Date: Sun, 02 Oct 2011 20:02:05 +0100
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : vistrails
  Version         : 2.0.alpha
  Upstream Author : U. of Utah <contact@vistrails.org>
* URL             : http://www.vistrails.org
* License         : BSD
  Programming Lang: python
  Description     : Scientific visualisation workflow tool

 VisTrails is an open-source scientific workflow and provenance management
 system developed at the University of Utah that provides support for
 data exploration and visualization. Whereas workflows have been traditionally
 used to automate repetitive tasks, for applications that are exploratory
 in nature, such as simulations, data analysis and visualization, very little
 is repeated---change is the norm. As an engineer or scientist generates and
 evaluates hypotheses about data under study, a series of different, albeit
 related, workflows are created while a workflow is adjusted in an interactive
 process. VisTrails was designed to manage these rapidly-evolving workflows.




Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Tue, 04 Oct 2011 21:25:49 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Tue, 04 Oct 2011 21:25:49 GMT) Full text and rfc822 format available.

Message #10 received at 644096-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 644096-close@bugs.debian.org
Subject: Bug#644096: fixed in vistrails 2.0.alpha~1-1
Date: Tue, 04 Oct 2011 21:18:08 +0000
Source: vistrails
Source-Version: 2.0.alpha~1-1

We believe that the bug you reported is fixed in the latest version of
vistrails, which is due to be installed in the Debian FTP archive:

vistrails_2.0.alpha~1-1.debian.tar.gz
  to main/v/vistrails/vistrails_2.0.alpha~1-1.debian.tar.gz
vistrails_2.0.alpha~1-1.dsc
  to main/v/vistrails/vistrails_2.0.alpha~1-1.dsc
vistrails_2.0.alpha~1-1_i386.deb
  to main/v/vistrails/vistrails_2.0.alpha~1-1_i386.deb
vistrails_2.0.alpha~1.orig.tar.gz
  to main/v/vistrails/vistrails_2.0.alpha~1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644096@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated vistrails package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 04 Oct 2011 11:09:27 +0100
Source: vistrails
Binary: vistrails
Architecture: source i386
Version: 2.0.alpha~1-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 vistrails  - Science visualisation workflow toolkit
Closes: 644096
Changes: 
 vistrails (2.0.alpha~1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #644096)
Checksums-Sha1: 
 dab6585a85202b8d5fae2d1a9a6b9a8a0b2b3a8a 1806 vistrails_2.0.alpha~1-1.dsc
 42d5da06871fc684ef46668a0eee3ad53ffc2bad 18910973 vistrails_2.0.alpha~1.orig.tar.gz
 38ea4262ed82396e4b95f5036ebca6cd112df21b 2526 vistrails_2.0.alpha~1-1.debian.tar.gz
 1fc243f6735c1960a8029db29647c1cfd70e38f5 16173362 vistrails_2.0.alpha~1-1_i386.deb
Checksums-Sha256: 
 9ebf7ee7faa410cb9d2921e5f7a05b952f0d582ed52ffef2d5f5ff12fff377d4 1806 vistrails_2.0.alpha~1-1.dsc
 3dc4231b4cea67b4b8a65424f25b834ddf1cbc9dc2c7a4a4578b9ae03bffa781 18910973 vistrails_2.0.alpha~1.orig.tar.gz
 f28c329c13a7cd07ba817481582613465740b5256403dd73694e9dac80883596 2526 vistrails_2.0.alpha~1-1.debian.tar.gz
 a558eadc3cb7aeac97cf62f1bda7083ed618aaa19dad42b636903537227a3a0b 16173362 vistrails_2.0.alpha~1-1_i386.deb
Files: 
 ed9805331b9abf43e72fd04049101f93 1806 science extra vistrails_2.0.alpha~1-1.dsc
 4f0a1d431937d10257fda5785ddfbee9 18910973 science extra vistrails_2.0.alpha~1.orig.tar.gz
 13ac99988a1f79b04f9d914f508fb565 2526 science extra vistrails_2.0.alpha~1-1.debian.tar.gz
 56b991f34982ef8f9a5015637c9376f0 16173362 science extra vistrails_2.0.alpha~1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOidlLAAoJEN9LdrZRJ3Qsjm8P/1yTHrFw7PJ6uq63BLLOURFN
XGYTw9BeVY/YV3daKOUeA+SQAEt4Aqr9fGQ9RE2/KpLtyiLuK9fmjCZh4oM4+2mX
yYq6mE5PuAwqVIK+PdqzKmSlf09xalPP5X7IL0JaTZZIFFkMOU+tsv/FEjWA6s9p
nZ7mXuanCPwcoqJaBza0xLp/aniZ2NbC8naQm0bSNFPQKSmN/qLpceryVlc24P1f
WZC2j1KYzrLgC7UThFmRu3ky/utKL9GWujDmqrQXRXi8mbJJimji9BX7ymu2Vg6p
xkn0IOYFgk6HVMZ9xUJxg7Thu0wVWRfbbK7/7NSkyLMgX6wxsY01ROwATYr1s678
U6MM4ZrpEN7/qXrpJhSmj13bKrU/4pc171iYllRcXLAn5BdVdiWLWO2n5rHhXlZM
NARlbaBKaD/VYKiGcW+l/QD/nxSzL3QOZNvqbKndGgGD89Tce/JwwHa4XY/o+5bV
voXNsuSTvGJIm5e8zGcb2ggWhppD725t3odSmMII7tAAo8M4j1A//eEswgD8ILpC
V5aCd5N1ZzN4+ou21GxA+h+uSuFAQBOlgO0C2QtjmqmPlq9uxKxXpDXMRRJhatOJ
E2MD4RBcWKD5CsmvIXNtJCAO/jjY6q11xacZvOvNas5QThZvAQ2rCdSE2E/1Xo+z
ERkMYIe7FFHurcFyNt6V
=Vlq7
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#644096; Package wnpp. (Tue, 11 Oct 2011 14:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alastair McKinstry <mckinstry@debian.org>. (Tue, 11 Oct 2011 14:36:03 GMT) Full text and rfc822 format available.

Message #15 received at 644096@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Alastair McKinstry <mckinstry@debian.org>, 644096@bugs.debian.org
Cc: Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#644096: ITP: vistrails -- Scientific visualisation workflow tool
Date: Tue, 11 Oct 2011 16:32:22 +0200
Hi,

you see I'm browsing ITPs since I went on VAC.  I also notice that some
ITPers are members of Debian Science team.  My plea is regarding making
sure that the ITPed packages will be mentioned in the relevant tasks
files to make sure they will really show up in the next science
metapackages (as well as on the tasks pages and the bugs overview).
Otherwise I see the danger that we will miss several packages.

Kind regards and thanks for the ITP

      Andreas.

On Sun, Oct 02, 2011 at 08:02:05PM +0100, Alastair McKinstry wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Alastair McKinstry <mckinstry@debian.org>
> 
> * Package name    : vistrails
>   Version         : 2.0.alpha
>   Upstream Author : U. of Utah <contact@vistrails.org>
> * URL             : http://www.vistrails.org
> * License         : BSD
>   Programming Lang: python
>   Description     : Scientific visualisation workflow tool
> 
>  VisTrails is an open-source scientific workflow and provenance management
>  system developed at the University of Utah that provides support for
>  data exploration and visualization. Whereas workflows have been traditionally
>  used to automate repetitive tasks, for applications that are exploratory
>  in nature, such as simulations, data analysis and visualization, very little
>  is repeated---change is the norm. As an engineer or scientist generates and
>  evaluates hypotheses about data under study, a series of different, albeit
>  related, workflows are created while a workflow is adjusted in an interactive
>  process. VisTrails was designed to manage these rapidly-evolving workflows.
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20111002190205.21529.8880.reportbug@ailm.sceal.ie
> 
> 

-- 
http://fam-tille.de




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Nov 2011 07:38:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:57:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.